Subject: FVWM: Screensize and rotate and resize extension

From: Thomas Glanzmann <[email-masked]>
Date: Thu, 12 May 2005 20:48:23 +0200

Hello,
since today I can use the pivot function (turning my monitor 90 degrees
to the right) with x.org and the brand new nvidia driver. However, if I
turn my monitor fvwm doesn't catch the new dimensions and so the
maximize stuff isn't working correct. So I wonder if someone knows how
to fix it?

When I restart fvwm it works perfectly. Of course I can easily script it
up, but maybe it is a good thing to get it fixes.

Sincerely,
	Thomas
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].